/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	margin-bottom: 0.5rem;
	margin-top: -2rem;
	border-bottom: 1px ridge lightgray;	
	position: relative;
}	

.nav-logo{
	margin-left: 100px;
	list-style-type: none;
	position: absolute;
	top: 25px;

}

nav .nav, nav .nav-logo{
	display: inline-block;
	align-items: right;
	list-style-type: none;
	font-weight: bold;
	padding: 10px;
}

.right-nav{
	text-align: right;
	padding right: 10vw;
	margin-right: 100px;
	padding-bottom: 4px;

}

nav {
	padding: 10px;
	position: sticky; /*magstick ung element 10px sa top*/
	top: 0px;
	background-color: white;

}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px ;
	font-size: 1rem;
	padding: 1rem;
	border: none;
	width: 150px;
}


.front-bg{
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 75% 50%;
	margin-top: -.5rem;

}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;	
	padding-right: 125px;
	text-align: right;
	padding-top: 1rem;

	
}


.title {
	font-size: 2.70rem;
	font-family: 'Zilla Slab', serif;
	font-weight: 600;
	color: white;
	width: -50%;
	padding-left: 40%;
	margin-bottom: 1rem;	
}

.subtitle {
	font-size: 1.3rem;
	color: white;
	font-weight:normal;    
	width: -85%;
	padding-left: 65%;
	text-justify: left;
	margin-bottom: 1rem;
}                           


.apply-button {	
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px ;
	font-size: 1rem;
	padding: 1rem;
	border: none;
	width: 180px;
	text-align: center;   
	margin-bottom: 2rem;                                         
}

.intro{
	padding-right: 250px;
	padding-left: 250px;
	text-align: center;

}

.pre-footer{
	padding-right: 250px;
	padding-left: 250px;
	text-align: center;
	background-color: #f7fbfb;
}

section .title-2{
	text-align: center; 
	font-family: 'Zilla Slab', serif;
	font-size: 2.70rem;
	width: -60%;
	font-weight: 100;
	margin-top: 4rem;
	margin-bottom: 4rem;
	font-weight: 600;
}

.intro-description{
	text-align: justify;
}

html{
	height: 800vh;
}

.prefooter-description{
	padding-bottom: 1rem;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px ;
	font-size: 1rem;
	padding: 1rem;
	border: none;
	width: 200px;
}


footer{
	text-align: center;
	padding-top: 10rem;
}

span{
	padding-left: 1rem;
}